Bug 1292219 - epel7 tuxcut Requires unavailable arp-scan
Summary: epel7 tuxcut Requires unavailable arp-scan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tuxcut
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-12-16 18:41 UTC by Yaakov Selkowitz
Modified: 2016-05-02 22:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-02 22:39:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-12-16 18:41:23 UTC
tuxcut Requires: arp-scan but this package is available in neither epel7 nor RHEL7.

Comment 1 Yaakov Selkowitz 2016-04-28 18:07:42 UTC
Mosaab,

Do you have any plans to have arp-scan added to EPEL7?

Comment 3 Fedora Update System 2016-04-30 23:22:31 UTC
arp-scan-1.8.4-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1e1d439e4

Comment 4 Fedora Update System 2016-05-02 00:21:40 UTC
arp-scan-1.8.4-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e1e1d439e4

Comment 5 Fedora Update System 2016-05-02 22:38:58 UTC
arp-scan-1.8.4-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.